
body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:#333; 
	background:#FFFFCC;
	width:756px;
	margin:20px auto;
	/*padding:20px*/
}


a, a:visited {color:#000;}
a:hover, a:active {color:#663366;}


ul {
	margin-top:0px;
	padding-top:8;
	}
ul li {
	padding-left:0;
	margin-left:-5px;
	list-style-type: square;
	}
	
header {
	/*background-image:url(pic.png);
	background-color:#9C0;
	background-repeat:repeat-x;*/
}
	
header img {
	margin:0;
}	

.midpageWrapper  {
		width:756px;
		margin:30px auto;
		/*padding:20px*/
}

/*-------------left nav ------------*/
.leftNav {
	font-weight: bold; 
	line-height:12px;
	float:left;
	width:190px;
	margin-right:0px;
}
.leftNav a, a:visited {
	color: #000;
	text-decoration: none;
}
.leftNav a:hover,  a:active {
	color: #663366;
	text-decoration: none;
}
.leftNavRow {
	border-top:1px solid #66CCCC;
	padding:4px 4px 4px 10px;
	width:141px; 
	height:25px;
}	
.leftNavEdge {
	border-top:1px solid #66CCCC;
	width:8px;
}
	
	
	
	

content {
	float:right;
	width:545px;
}

.clearfix {
	clear:both;
}

/*------ image with shadows-------*/


.bookDetail {
	margin-top:50px;
}
.bookTitle {
	font-style:italic;
	font-weight:bold;
}
.bookComing {
	margin:5px 5px 10px 0;
	font-size: 10px;
}
.bookComing a, a:visited {color:#000;}
.bookComing a:hover, a:active {color:#663366;}


.bookComing img{
	margin:5px 5px 10px 0;
	float:left;
}

.newsTitle {
	font-style:italic;
	font-weight:bold;
	margin-top:15px;
}
.newsDate {
	font-size: 10px;
	margin-top:0;
}


.smallText {font-size: 10px;}
.smallText a, a:visited {color:#000;}
.smallText a:hover, a:active {color:#663366;}


.artyImg{
	float:right;
	margin-top:-50px;
}
.artyArticle{
	border:1px solid #999;
	padding:0px 10px 10px 10px;
	margin-bottom:20px;
	background:#fff;
}
.artyLetter {
	font-style:italic;
}
.artyResponse {
	padding:10px;
	background-color:#FFCCCC;
	font-style:normal;
}

.subTitle {	
	font-size: 14px; 
	line-height: 16px;	
	font-weight: bold; 
	padding-top:5px;
}

.byline {
	margin-top:-15px;
}

.popArtist {
	font-weight: bold;
	margin:20px;
	text-align:center;
	
}




.anchorLetters {font-size: 13px; font-weight:bold; padding:0 10px 0 10px;}
.anchorLetters a:link, .anchorLetters a:visited {color:#000; text-decoration:none;}
.anchorLetters a:hover, .anchorLetters a:active {color: #663366; text-decoration:none;}


.top {
	border-bottom:1px solid #999; 
	height:8px;
	margin-bottom:20px;
}





.footerLink {
	font-weight: bold;
	font-size: 12px;
	border-top:1px solid #000;
	padding-top:5px;
	margin-top:30px;
}
.footerLink a, a:visited {	color:#000; text-decoration: none;}
.footerLink a:hover,  a:active {color:#663366; text-decoration:none;}



.seasonBack {background-image:url(../images/feature/joy/year_background.jpg); background-repeat:no-repeat; background-position:center;}


	

.LocalSubNav {	font-size: 9pt;	color: #663366;	text-decoration: none;	line-height: 12px;}





.new {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	line-height: 12px;
	text-decoration: none;
}
A.artnav:hover {
	color: #663366;
	text-decoration: none	
}

tr, td {
	margin-bottom:0;
	padding:0;
	margin-top:0;
}

img {
	margin-bottom:-3px;
}
